:root {
  --primary: #8cc740;
  --secondary: #f7931e;
  --text: #f9f9f9;
  --bg: #95aa9d;
  --dark: #333333;
  --border: #e0e0e0;
  --textgray: #333333;
}

@font-face {
  font-family: "Roboto";
  src: url("../css/fonts/Roboto-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "Roboto", sans-serif;
  overflow-x: hidden;
  box-sizing: border-box;
  scroll-behavior: smooth;
}
